.home .three_col_a .main {width: 983px; padding: 0;}
.home .three_col_a .listBoxModule .wysiwyg {color:#3F3F3F;}
.home .three_col_a .listBoxModule .more {margin-top:6px;}
.home .three_col_a .listBoxModule {background-color:#F8F8F8;}
.home footer {margin-bottom:0;}

/* top content */
.topcontent .left {width: calc(100% - 250px);}
.topcontent .right {float:right; margin:0; padding:0; background:#fff; height:250px;width:240px; margin-top: 5px;}
.topcontent .right .myAPA,.topcontent .right .joinAPA {padding: 16px 16px 13px; background:#6884a2; color:#fff;}
.topcontent .right p {text-align:left;line-height:16px;}
.topcontent .right .title {font-size: 20px; margin-bottom:10px;}
.topcontent .right .joinAPA {background:#cc6535; margin-top:6px;} 
.topcontent .right .btnwrap{padding:1px; background:#fff;margin:15px 52px 0;width:100px;text-align:center;float:none;border:none;}
.topcontent .right .btnwrap a {margin:0;padding:8px 10px 7px 30px;float:none;display:block;background:#cc6535 url(../images/apply.png) 20px 45% no-repeat;font-weight:normal;}
.topcontent .right .btnwrap a:hover {text-decoration:none;color:#2F4772;}
.topcontent .right .btnwrap.apply a {padding-left:35px;}
.topcontent .right .btnwrap.apply a:hover{background:#fff url(../images/apply-hover.png) 20px 45% no-repeat;color:#cc6535;}
.topcontent .right .btnwrap.login a{background:#6884a2 url(../images/login.png) 15px 50% no-repeat;}
.topcontent .right .btnwrap.login a:hover{background:#fff url(../images/login-hover.png) 15px 50% no-repeat;}
.topcontent .right .btnwrap.logout a {background:#6884a2 url(../images/logged-in.png) 12px 50% no-repeat;}
.topcontent .right .btnwrap.logout a:hover{background:#fff url(../images/logged-in-hover.png) 12px 50% no-repeat;}

.home .three_col_a .content {width: calc(100% - 250px);}
.announcementList .announcement:last-child {display: none;}
.listBoxModule.noheading.announcement {padding-top: 0px;}
.announcement {padding: 0; color: #CC6535;  font-family: Arial;  font-size: 12px;  font-weight: bold;  border: solid 1px #CC6535;  width: 728px; 
background: url(../images/badge-right.png) 0 0 no-repeat; background-size: contain; height: 30px;}
.announcementText { display: table-cell; vertical-align: middle; padding-left: 30px; padding-right: 10px; height: 30px;}
#practiceCentral {display: block;}

/* centre column */
.home .three_col_a .ctcol {width: calc(100% - 237px); float: left;}
.home .three_col_a .ctcol h2 {color:#6885a4; font-weight:normal; font-size:22px;line-height:20px; border-bottom:2px solid #6885a4; margin-top:0px; margin-bottom: 0px; padding-top:0;}
.home .three_col_a .ctcol li {padding:2px 0 4px 11px;list-style-type:none; background:url(../images/orange_square.gif) 0 8px no-repeat; } 

.mission {border-top: 10px solid #CCC; background-color: #EFEFEF; clear: both; display: block; overflow: auto; padding: 12px 20px 5px 12px;margin-bottom: 20px;}
.mission  > .wysiwyg {font-size: 1.1em; color: #666; line-height: 24px;}

.topics {width:479px;height:auto; float:left; background-color:#EBF4FB; border-bottom:1px dotted #8CA7C0; padding:8px 5px 8px 12px;}
.topicTopLine .more {padding-right: 10px;}
.topicTopLine .more .wysiwyg{margin-bottom:25px;}
.topics .topicSub{float:left; width:33%;}
.topics li {padding:2px 0 4px 11px;list-style-type:none; background:url(../images/orange_square.gif) left center no-repeat; color:#005499;}
.topics .last{float:right; width:100px;}

.newsBox{float:left; width:100%; overflow:hidden;}
.newsBox ul {padding:7px 5px 0px 0;}
.newsBox ul li{padding:4px 4px 4px 11px;  width:99%; clear:both; border-bottom:1px dotted #999; background: url(../images/orange_square.gif) 0 10px no-repeat;}
.newsBox ul li a{margin-bottom:3px;}
.newsBox ul li p.related{color:#666;font-size:11px;text-transform:uppercase;}

.rtcol {width: 240px; padding-top: 25px; padding-left: 0px; float: right;}
.rtcol .listBoxModule {width: 100%;}

/* tab box list */
.tabboxlist  {background-color:#6885A4; float:left; width:100%; padding: 5px 0px 0 0px;}
.tabboxlist h2 {font-weight: normal;margin-bottom: 5px;clear: both; float:left; width:100%; color:#fff; font-size:1.2em; padding: 0 0 0 7px;;border:none;}
.tabboxlist ul.tabs {float:left; list-style-type:none; margin-left:6px;}
.tabboxlist ul.tabs li {margin:0 2px; width:111px; padding:5px 0px; height:14px; text-align:center; float:left; background-color:#e1e7ed; font-weight:bold; cursor:pointer; }
.tabboxlist ul.tabs li a {text-decoration:none; color:#336699; display:block;}
.tabboxlist ul.tabs li.active a {display:block; color:#e46702; font-weight:bold;}
.tabboxlist ul.tabs li.active {background-color:#F7F7F7; height:15px; font-weight:bold; color:#B42902;}
.tabboxlist ul.mostpopular_details {display:none;}
.tabboxlist ul.mostpopular_details.active {display:block;}
.tabboxlist ul.mostPop {clear:both; float:left; list-style-position:inside; list-style-type:none; padding:15px 0pt 12px 8px; background-color: #F7F7F7; border-bottom: 2px solid #A7A9AC;}
.tabboxlist ul.mostPop li {width:222px; background:url(../images/vertical_dot.gif)  bottom repeat-x; clear:none; color:#FFFFFF; float:left; padding:5px 0pt 5px 0px; width: calc(100% - 17px);}
.tabboxlist ul.mostPop li.last {background:none;border:0;}
.tabboxlist ul.mostPop li a {padding-left:10px; float:left;width:calc(100% - 30px);}
.tabboxlist ul.mostPop li span {float:left; width:15px; color:#fff; background:url(../images/most_pop_num.gif) no-repeat 0px 0px; height:15px; text-align:center; padding:0;}

@media screen and (max-width: 995px){
.home .three_col_a .main {width: 100%}
.topcontent .featureRichItem .carousel {width: 100%;}
.topcontent .left {width: 100%;}
.topcontent .right {width: 100%; height: auto; overflow: hidden; position: relative;display:table;}
.topcontent .right .myAPA {width: 50%; position: relative;display:table-cell;height:100%;border-right:2px solid #fff;}
.topcontent .right .joinAPA {width: 50%; margin-top: 0px; position: relative;display:table-cell;padding-bottom:65px;margin-left:2px solid #fff;}
.topcontent .right .btnwrap {margin: 15px calc(50% - 50px) 0;position:absolute; bottom:13px; left:0;}
.home .three_col_a .content {width: 100%;}
#practiceCentral {display: none;}
.announcement {width: calc(100% - 2px);}
.announcementList .announcement:last-child {display: block;}
.ltcol {width: 230px; padding-right: 5px; float: left; clear: none;}
.ltcol .listBoxModule {float: none;}
.mission > .wysiwyg {font-size: 1em;}
.topics {width: calc(100% - 17px); }

.rtcol {width: calc(100% - 235px); margin-top: -20px;}
.rtcol .listBoxModule {width: 47%; float: left;}
.rtcol .listBoxModule:last-of-type {float: right; margin-right: 0px;}
}

@media screen and (max-width: 767px) {
.announcement {height: 40px;}
.announcementText {height: 40px; padding-left: 41px;}
.home .three_col_a .ctcol {width: calc(100% - 240px);float: left;clear: none; padding-bottom: 20px;}
.mission {display:none;}

#liveTopics ol.topicSub:last-child{display:none;}
#backupTopics ol.topicSub:last-child{display:none;}
.topics .topicSub {width: 50%}
.rtcol {width: 100%; margin-top: 0; padding-top: 0;}
.rtcol .listBoxModule:first-of-type {width: 216px; padding: 1px 1px 8px; margin-left: 0px;}
.rtcol .listBoxModule:last-of-type {width: calc(100% - 242px); padding: 1px 1px 8px; float: left; margin-left: 10px;}
}

@media screen and (max-width: 480px) {
.announcement {height: 50px;}
.announcementText {height: 50px; padding-left: 50px; line-height: 1.25em;}
.home .three_col_a .main {width: 100%;}
.home .three_col_a .content {width: 100%;}
.ltcol {width: 100%;}
.ltcol .listBoxModule { width: 100%; clear: both; float: none; padding-bottom: 0px;}
.ltcol .listBoxModule h3, .rtcol .listBoxModule h3 {margin-bottom: 0px;}
.home .three_col_a .ctcol {width: 100%; clear: both; float: none; overflow: hidden;}
.rtcol { width: 100%; clear: both; float: none; margin-top: 10px;}
.rtcol .tabboxlist {position: relative;}
.rtcol .listBoxModule {width: 100%; padding-bottom: 0px;}
.rtcol .listBoxModule:first-of-type, .rtcol .listBoxModule:last-of-type {width: 100%; padding-bottom: 10px; margin-left: 0px;}
}